<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Visual music</title>
  <link rel="icon" type="image/png" href="./src/images/favicon.png" />
  <link rel="stylesheet" href="dist/css/app.css">
</head>

<body>
  <div class="container">
    <section id="theater"></section>
    <section id="composition"></section>
    <section id="instruments">
      <!-- Instruments item -->
      <!-- <div class="item" data-attr="piano">Piano</div> -->
    </section>
  </div>

  <script type="module" src="dist/js/app.js"></script>
</body>

</html>